<div class="background-dark">
    <div class="container">
        <div class="row footer_main ">
            <div class="col-12 col-sm-6 col-md-4 col-lg-4">
                <div class="image-footer">
                    <a href="index.html">
                        <img class="img-fluid img-footer" src="./img/logo-farmaBotica400x200.png"
                            srcset="./img/logo-farmaBotica400x200.png" alt="Logo Farmacia Footer">
                    </a>
                </div>
            </div>
            <div class="col-12 col-sm-6  col-md-3 col-lg-3">
                <h6>Nuestras Tiendas</h6>
                <ul class="sucursales">
                    <li>
                        <a id="map-link" href="#" target="_blank">Ubicar tiendas</a>
                    </li>
                </ul>
            </div>
            <div class="col-12 col-sm-6 col-md-3 col-lg-3">
                <h6>Nuestras Secciones </h6>
                <ul class="menu-footer">
                    <li>
                        <a href="ofertas.html">Ofertas</a>
                    </li>
                    <li>
                        <a href="catalogo.html">Catalogo</a>
                    </li>
                    <li>
                        <a href="contacto.html">Contacto</a>
                    </li>
                </ul>
            </div>
            <div class="col-12 col-sm-6 col-md-2 col-lg-2">
                <h6>Redes </h6>
    
                <ul class="redes">
                    <li>
                        <a href="https://www.facebook.com" target="_blank">
                            <i class="bi bi-facebook"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://wa.me/584123456789?text=Hola,%20¿cómo%20estás?" target="_blank">
                            <i class="bi bi-whatsapp"></i>
                        </a>
                    </li>
                    <li>
                        <a href="https://www.instagram.com" target="_blank">
                            <i class="bi bi-instagram"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
        <div class="row footer_sub">
    
            <div class="col-12 col-md-8 d-flex align-items-center">
                <p class="copy-right">
                    ©2024. Rubio -. Reservados Todos los Derechos. | <a href="legacy.html">Aviso Legal</a> 

                </p>
            </div>
            
            <div class="col-12 col-md-4">
                <p class="desarrollo-by">
                    <div class="text-white">Desarrollado por:</div>
                    <ul class="list-members">
                        <li>Angel Durán</li>
                        <li>Brayham García</li>
                        <li>Carlos Manchego</li>
                        <li>Pedro parada</li>
                        
                    </ul>
                </p>
            </div>
        </div>
    </div>
</div>